fieldLayouts:
  17682a44-e274-4324-be56-94b76638069a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 29998ad7-8261-4aa0-9e4c-3cb42ff4ce23
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ffd7acd3-8fc3-4f1c-b975-c47d26c16cb9 # Member image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 68b3bc32-12ca-498d-9634-bda04d05cebd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3f793ec6-f492-49c5-94df-94c7520093d2 # Member job title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 082a36d6-5ad4-4647-aa18-b85c4984e779
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 16abaa32-4e4e-4ea0-bfee-7f1bf4c7d8a1 # Member description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 360069fb-2dcb-4529-b206-f8a53cba3450
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: e604fd01-cd64-4893-8da7-e071dd2d7bbb
        userCondition: null
handle: corporationMembers
hasTitleField: true
name: 'Corporation Members'
section: b6523cb7-e67a-411e-bf39-3d24e6c9dbe5 # Corporation Members
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
